/*
Theme Name:     Canvas Child
Theme URI:      http://example.com/
Description:    Child theme for the Canvas theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");


#years{
display:none!important;
}
#content{
margin-top:50px;}

/* ==========================================================================
   IMPLEMENTATION
   ========================================================================== */

body {
    font-family: 'Comic Neue', sans-serif;
    font-weight: 300;
    font-size: 1em;
    line-height: 1.5;
    /* Enable a font's kerning: http://stackoverflow.com/questions/15160897/font-feature-settings-what-is-the-correct-syntax */
    font-feature-settings: "kern";
    -moz-font-feature-settings: "kern";
    -webkit-font-feature-settings: "kern";
}


/* 

 	font-weight: 100; Comic Neue Light
 	font-weight: 300; Comic Neue Regular 
 	font-weight: 700; Comic Neue Bold
	font-style: oblique; for the oblique equivalents.

  Change 'Comic Neue' to 'Comic Neue Angular' for the Angular variants
  For example Comic Neue Angular Bold Oblique would be:

 	body {
		font-family: 'Comic Neue Angular', sans-serif;
		font-style: oblique;
		font-weight: 700;
    font-size: 1em;
    line-height: 1.5;
 	}
	or in shorthand: body { font: oblique 700 1em/1.5 'Comic Neue Angular', sans-serif; }

*/

/* ==========================================================================
   FONT STACK
   ========================================================================== */

/*	@font-face format credit to Chris Coyier http://css-tricks.com/snippets/css/using-font-face/ */
/*	And John, Kevin & Sven Read http://www.newnet-soft.com/blog/csstypography */
/*	An old but still great article on @font-face performance http://www.stevesouders.com/blog/2009/10/13/font-face-and-performance/ */

@font-face {
  font-family: 'Comic Neue';
  src: url('/wp-content/fonts/ComicNeue-Light.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Light.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Light.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 100;
}

@font-face {
  font-family: 'Comic Neue';
  src: url('/wp-content/fonts/ComicNeue-Light-Oblique.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Light-Oblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Light-Oblique.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Light-Oblique.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Light-Oblique.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 100;
  font-style: oblique;
}

@font-face {
  font-family: 'Comic Neue';
  src: url('/wp-content/fonts/ComicNeue-Regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Regular.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 300;
}

@font-face {
  font-family: 'Comic Neue';
  src: url('/wp-content/fonts/ComicNeue-Regular-Oblique.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Regular-Oblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Regular-Oblique.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Regular-Oblique.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Regular-Oblique.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 300;
  font-style: oblique;
}

@font-face {
  font-family: 'Comic Neue';
  src: url('/wp-content/fonts/ComicNeue-Bold.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Bold.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Bold.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 700;
}

@font-face {
  font-family: 'Comic Neue';
  src: url('/wp-content/fonts/ComicNeue-Bold-Oblique.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Bold-Oblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Bold-Oblique.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Bold-Oblique.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Bold-Oblique.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 700;
  font-style: oblique;
}

@font-face {
  font-family: 'Comic Neue Angular';
  src: url('/wp-content/fonts/ComicNeue-Angular-Light.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Angular-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Angular-Light.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Light.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 100;
}

@font-face {
  font-family: 'Comic Neue Angular';
  src: url('/wp-content/fonts/ComicNeue-Angular-Light-Oblique.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Angular-Light-Oblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Angular-Light-Oblique.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Light-Oblique.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Light-Oblique.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 100;
  font-style: oblique;
}

@font-face {
  font-family: 'Comic Neue Angular';
  src: url('/wp-content/fonts/ComicNeue-Angular-Regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Angular-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Angular-Regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Regular.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 300;
}

@font-face {
  font-family: 'Comic Neue Angular';
  src: url('/wp-content/fonts/ComicNeue-Angular-Regular-Oblique.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Angular-Regular-Oblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Angular-Regular-Oblique.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Regular-Oblique.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Regular-Oblique.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 300;
  font-style: oblique;
}

@font-face {
  font-family: 'Comic Neue Angular';
  src: url('/wp-content/fonts/ComicNeue-Angular-Bold.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Angular-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Angular-Bold.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Bold.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 700;
}

@font-face {
  font-family: 'Comic Neue Angular';
  src: url('/wp-content/fonts/ComicNeue-Angular-Bold-Oblique.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/fonts/ComicNeue-Angular-Bold-Oblique.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/fonts/ComicNeue-Angular-Bold-Oblique.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Bold-Oblique.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/fonts/ComicNeue-Angular-Bold-Oblique.ttf')  format('truetype'); /* Safari, Android, iOS */
  font-weight: 700;
  font-style: oblique;
}

body #wrapper #logo, body #post-author {
display: none;
}
body #main { margin-bottom: 30px; }
body h1, body .title { margin-bottom: 8px!important; font-weight: bold!important; }
body #header { background: url('/wp-content/uploads/2014/08/header-bg-home.png') no-repeat scroll 0 0 transparent; }

.page-id-205 #header, .page-id-448 #header, .page-id-450 #header, .page-id-453 #header, .page-id-454 #header, .page-id-774 #header { background: url('/wp-content/uploads/2014/08/header-bg-pre.png') no-repeat scroll 0 0 transparent; }
.page-id-62 #header, .page-id-238 #header, .page-id-242 #header, .page-id-244 #header, .page-id-420 #header, .page-id-674 #header { background: url('/wp-content/uploads/2014/08/header-bg-elc.png') no-repeat scroll 0 0 transparent; }

/************** CONTACT FORM STYLING ******************/

.vfb-fieldset {
  	background-color: #507EB9 !important;
	border: none !important;
	border-radius: 5px !important;
	}

label.vfb-desc {
font-weight: bold;
color: white;
font-family: 'Comic Neue', cursive, sans-serif;
}

li.vfb-left-half .vfb-small, li.vfb-left-half .vfb-medium, li.vfb-left-half .vfb-large, li.vfb-right-half .vfb-small, li.vfb-right-half .vfb-medium, li.vfb-right-half .vfb-large, li.vfb-left-third .vfb-small, li.vfb-left-third .vfb-medium, li.vfb-left-third .vfb-large, li.vfb-middle-third .vfb-small, li.vfb-middle-third .vfb-medium, li.vfb-middle-third .vfb-large, li.vfb-right-third .vfb-small, li.vfb-right-third .vfb-medium, li.vfb-right-third .vfb-large, .visual-form-builder li.vfb-left-two-thirds .vfb-small, .visual-form-builder li.vfb-left-two-thirds .vfb-medium, .visual-form-builder li.vfb-left-two-thirds .vfb-large, .visual-form-builder li.vfb-right-two-thirds .vfb-small, .visual-form-builder li.vfb-right-two-thirds .vfb-medium, .visual-form-builder li.vfb-right-two-thirds .vfb-large {
width: 100%;
padding: 10px 0;
}
	
.vfb-choice {
	 color: white !important; 
	}

#vfb-3 {
 color: white !important; 
}

/***************************************************/

/* Events Styling */

.ai1ec-calendar-toolbar {
	  display: none;
	}
.page-id-242 .entry, .page-id-453 .entry{
	background: white;
	border-radius: 5px;
	padding: 15px;
}

/* RECIPE PAGE STYLING */

#wrapper #portfolio #port-tags .port-cat {
color: red !important;
}
		
body .post-meta, body #comments { display: none; }
		
.page-id-246 .navigation-slug-preschool-events, .page-id-246 .navigation-slug-childcare-events {
display: none;		
}

#portfolio #port-tags .port-cat a:hover, #portfolio #port-tags .port-cat a.current {
text-decoration: none;
background: #FFF !important;
}
			
#portfolio #port-tags .port-cat a {
font-family: 'Comic Neue', cursive, sans-serif;
color: red;
background: none !important;
border: none !important;
font-size: 16px;
text-transform: lowercase !important;
}

#wrapper #header {
padding: 10px 0;
padding-bottom: 20px;
}
#wrapper #logo {
	margin-left: 12px;
}
#woo-canvas-header-widget, #woo-canvas-header-widget-left {
	width: 264px;
	margin: 0;
	float: left;
}
#woo-canvas-header-widget {
	float: right;
}
#woo-canvas-header-widget img, #woo-canvas-header-widget-left img {
	border: solid 5px rgb(255,165,45);
	-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
}
#wrapper #nav-container {
margin: 0 auto;
width: 960px;
padding-left: 0;
padding-right: 0;
border-left: 2px solid #ffffff;
border-right: 2px solid #ffffff;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
-moz-box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
-webkit-box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.25);
z-index:2;
position: relative;
}
#wrapper #nav-container #navigation ul#main-nav > li:first-child, #wrapper #nav-container #navigation ul#main-nav > li:first-child {
border-left: none;
}
#wrapper #navigation ul li a {
	font-family: 'Comic Neue', cursive;
	text-transform: uppercase;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
	font-weight: bold;
}
#wrapper #navigation ul li.current-page-ancestor a {
background-color: #fbf841!important;
  color: #009900!important;
}
#wrapper ul.nav li a {
padding-top: 0.7em!important;
padding-bottom: 0.7em!important;
padding-left: 0.7em!important;
padding-right: 0.7em!important;
	}
	
#wrapper #navigation ul.nav > li.menu-item-89 {
	border-right: none;
}

#wrapper #nav_menu-2.widget, #wrapper #nav_menu-3.widget {
	background: rgb(136,232,8);
	border: 2px solid #fff;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}
#wrapper #nav_menu-2.widget ul, #wrapper #nav_menu-3.widget ul {
	list-style-type:none;
	padding: 10px 20px;
}
#wrapper #nav_menu-2.widget li {
	
}
#wrapper #nav_menu-2.widget li a, #wrapper #nav_menu-3.widget li a {
border-bottom: dotted 1px #FFF;
padding: 10px 0;
display: block;
	font-family: 'Comic Neue', cursive;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
	font-weight: bold;
	font-size:18px;
	color: #fbf841;
}
#wrapper #nav_menu-2.widget li a:hover, #wrapper #nav_menu-2.widget li.current-menu-item a, #wrapper #nav_menu-3.widget li a:hover, #wrapper #nav_menu-3.widget li.current-menu-item a {
	color: rgb(0,153,0);
	text-decoration:none;
}
body.home #content .title {
display:none;
}
#wrapper #content {
	position: relative;
	z-index: 1;
	padding-bottom: 0;
}
#wrapper .entry p {
	font-family: 'Comic Neue', cursive!important;
	color: #333!important;
	line-height: 22px;
}
#years {
	margin: 0 auto 30px auto;
	width: 960px;
	font-family: 'Comic Neue', cursive;
	font-weight: bold;
	font-size: 16px;
	float: left;
	}
.elc, .elc-selected, .pre, .pre-selected {
	color: #fbf841;
	margin-left: 95px;
	padding: 10px 4px;
	background: rgb(136,232,8);
	width: 213px;
   text-align: center;
-moz-border-bottom-left-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-khtml-border-bottom-left-radius: 8px;
border-bottom-left-radius: 8px;
-moz-border-bottom-right-radius: 8px;
-webkit-border-bottom-right-radius: 8px;
-khtml-border-bottom-right-radius: 8px;
border-bottom-right-radius: 8px;
float:left;
}
.pre, .pre-selected {
	margin-left: 0px;
	width: 134px;
	padding: 10px 7px;
   text-align: center;
}
.elc-selected, .pre-selected {
	color: rgb(136,232,8);
	background: #fbf841;
}
#wrapper #portfolio #port-tags .port-cat {
font-family: 'Comic Sans MS', cursive;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	font-weight: bold;
	font-size:14px;
	color: rgb(0,153,0);
}
#wrapper #footer-widgets {
border-top: none;
padding: 0;
}
#wrapper #footer-widgets.col-full {
	background-color: #FFF;
	border-bottom: none;
border-top: 4px solid #0db4f1;
border-left: 4px solid #0db4f1;
border-right: 4px solid #0db4f1;
border-bottom-left-radius: 0;
-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius: 5px;
-moz-border-bottom-left-radius: 0;
-webkit-border-bottom-left-radius:0;
border-bottom-right-radius: 0;
-moz-border-bottom-right-radius: 0;
-webkit-border-bottom-right-radius:0;
}
#wrapper #footer-widgets .block {
padding-top: 0;
}
#wrapper #text-4.widget {
	margin:0;
	text-align: center;
}

#wrapper #text-4.widget img, #wrapper #footer.col-full img {
	vertical-align:middle;
	padding: 10px;
}
#wrapper #footer.col-full {
	padding: 10px 0;
border-top: 1px solid #ccc;
border-top-left-radius: 0;
-moz-border-top-left-radius: 0;
-webkit-border-top-left-radius:0;
border-top-right-radius: 0;
-moz-border-top-right-radius: 0;
-webkit-border-top-right-radius:0;
}
#footer #copyright.col-left {
width:578px;
text-align: right;
}
#footer #credit.col-right {
float: left;
padding-left: 5px;
}

@media(max-width:970px){
    #woo-canvas-header-widget, #woo-canvas-header-widget-left {
		display: none;
	}
}

@media(max-width:767px){
#wrapper #header-container {
background-position: 0 39px;
}
#wrapper #navigation {
background: #87e808;
}
#wrapper #nav-container {
position: fixed;
top: 0;
}

#wrapper ul.nav li a {
color: #fbf841;
}
#wrapper ul.nav li a:hover, #wrapper ul.nav li.current_page_item a {
	background-color: #fbf841;
color: #009900;
}
#years {
display:none;
}
#footer #copyright.col-left, #footer #credit.col-right {
width: 100%;
text-align: left;
float:left;
padding-left: 1em;
padding-right: 1em;
}
#wrapper #footer.col-full img {
	display: none;
}
#footer #copyright.col-left a {
	display:block;
}
#wrapper #nav-container {
	width: 100%
}
}

#navigation ul {
    margin-right: 0 !important;
   
}
#wrapper ul.nav li a {
   padding: 10px 17px 10px 20.3px !important;
}